Race Manager - Bug #166

column car number (N) must be resized for long car numbers
02/10/2023 07:47 PM - Jesus M. Brocefio

Status: Closed Start date: 02/10/2023
Priority: Normal Due date:

Assignee: Jesus M. Brocefio % Done: 0%
Category: Reports Estimated time: 0:00 hour
Target version: 1.24.2

Description

¢ N expanded.
e Consistency reduced to 1 decimal digit

History

#1 - 02/10/2023 08:09 PM - Jesus M. Broceiio

- Status changed from New to Feedback

#2 - 02/10/2023 08:09 PM - Jesus M. Broceiio

- Description updated

#3 - 02/14/2023 10:41 PM - Jesus M. Broceiio

- Status changed from Feedback to Resolved

#4 - 02/15/2023 10:47 PM - Jesus M. Broceiio

- Status changed from Resolved to Closed
